.article-topstory{
    text-align: center;
    width: 100%;
}
.article-topstory img{
    width:auto;
}
.top-article h1{
	margin-bottom:15px;
}
.hp-box .social-hp{
	overflow:hidden;
}
@media (max-width:600px){
	.top-article h1 {
		font-size: 40px;
	}
}

.table_hokej_mala .SOK :before{
	background-image: url(/znaky/SOK.png);
}

.header-invisible-block {
	width: 186px;
}
.nav-item{
z-index: 1000;
}
.table_hokej_mala .TAB :before {
    background-image: url(/znaky/TAB.png);
}
.table_hokej_mala .PRI :before {
    background-image: url(/znaky/PRI.png);
}
.table_hokej_mala .CHM :before {
    background-image: url(/znaky/CHM.png);
}
.table_hokej_mala .LET :before {
    background-image: url(/znaky/LET.png);
}
.table_hokej_mala .KLT :before {
    background-image: url(/znaky/KLT.png);
}
.table_hokej_mala .DEC :before {
    background-image: url(/znaky/DEC.png);
}
.table_hokej_mala .KOB :before {
    background-image: url(/znaky/KOB.png);
}
.table_hokej_mala .VRC :before {
    background-image: url(/znaky/VRC.png);
}
.table_hokej_mala .PIS :before {
    background-image: url(/znaky/PIS.png);
}
.table_hokej_mala .CHB :before {
    background-image: url(/znaky/CHB.png);
}
.table_hokej_mala .RIS :before {
    background-image: url(/znaky/RIS.png);
}
.table_hokej_mala .JBL :before {
    background-image: url(/znaky/JAB.png);
}
.table_hokej_mala .HRO :before {
    background-image: url(/znaky/HRO.png);
}
.table_hokej_mala .CHB :before {
    background-image: url(/znaky/CHE.png);
}
.table_hokej_mala .MOL :before {
    background-image: url(/znaky/mos.png);
}

@media (max-width: 1290px){
  .top-menu-left, .top-menu-right {
      width: 100%;
  }
}
